.project {
    margin-top: 30px;
    gap: 50px;
}

.project__content {
    display: grid;
    grid-template-columns: 42% 58%;
    gap: 20px;
}

.project__text {
    border-radius: 20px;
    background-color: white;
    padding: 30px;
}

.project__text-btns {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    margin-top: 20px;
}

.project__text-btns,
.project__text-items {
    gap: 30px;
}

.project__text-btns button {
    height: 80px;
}

.project__text-item {
    gap: 15px;
}

.project__text-btns>span {
    font-size: 15px;
    line-height: 17px;
    font-weight: 400;
    max-width: 207px;
}

.project-about {
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 20px;
}

.project-about__left {
    background-color: white;
    border-radius: 20px;
    padding: 50px;
}

.project-about__right {
    border-radius: 20px;
    padding: 40px;
    background-color: var(--blue);
    gap: 40px;
}

.project-about__left h6 {
    margin-top: 50px;
}

.project-about__left-text {
    margin-top: 15px;
}

.project-about__left span {
    margin-top: 38px;
}

.project-about__left-text p {
    line-height: 26px;
    font-weight: 400;
}

.project-about__left span {
    position: relative;
    color: var(--blue);
    font-weight: 400;
    line-height: 14px;
    cursor: pointer;
    width: fit-content;
}

.project-about__left span::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: var(--blue);
    left: 0;
    bottom: -3px;
}

.project-about__left span::after {
    content: url(../images/svg/arrow-blue.svg);
    position: absolute;
    transform: rotate(90deg);
    left: calc(100% + 10px);
    transition: transform var(--transition)
}

.project-about__left span.active::after {
    transform: rotate(270deg);
}

.project-about__second-paragraph {
    display: none;
    opacity: 0;
}


.project-schemes {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: repeat(6, 1fr);
    row-gap: 10px;
    column-gap: 20px;
    margin-top: 60px;
}

.project-schemes>div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.project-schemes>div:nth-of-type(1) {
    grid-column: span 3 / span 3;
    grid-row: span 6 / span 6;
}

.project-schemes>div:nth-of-type(2) {
    grid-column: span 2 / span 2;
    grid-row: span 3 / span 3;
    grid-column-start: 4;
}

.project-schemes>div:nth-of-type(3) {
    grid-column: span 2 / span 2;
    grid-row: span 3 / span 3;
    grid-column-start: 4;
    grid-row-start: 4;
}

.product-slider {
    width: 100%;
    position: relative;
    margin-top: 30px;
}

@media (max-width: 1200px) {
    .project__content {
        grid-template-columns: 100%;
    }
}

@media (max-width: 576px) {
    .project-schemes {
        grid-template-columns: repeat(4, 1fr);
        grid-template-rows: repeat(6, 1fr);
        gap: 10px;
    }

    .project-schemes>div:nth-of-type(1) {
        grid-column: span 4 / span 4;
        grid-row: span 4 / span 4;
    }

    .project-schemes>div:nth-of-type(2) {
        grid-column: span 2 / span 2;
        grid-row: span 2 / span 2;
        grid-row-start: 5;
    }

    .project-schemes>div:nth-of-type(3) {
        grid-column: span 2 / span 2;
        grid-row: span 2 / span 2;
        grid-column-start: 3;
        grid-row-start: 5;
    }

    .project__text-btns {
        grid-template-columns: 1fr;
        margin-top: 30px;
    }

    .project__text-btns>span {
        text-align: center;
        margin: 0 auto;
    }

    .project-about__right,
    .project-about__left {
        padding: 30px 25px;
    }

    .project-about__right h5 {
        font-size: 24px;
        line-height: 24px;
    }

    .project-about__left h6 {margin-top: 30xp;}

    .project > h2 {
        word-break: break-word;
    }

    .project-about__right button,
    .project__text-btns button {
        height: 70px;
    }
}